<?
@session_start();
require_once('../connect/connect.php');
include_once('../lib/lib.php');
require('pdk.php');
?>
<HTML><HEAD>
<META http-equiv=content-type content="text/html; charset=utf-8">
<link rel="stylesheet" href="../style/template_adm.css" type="text/css"/>
</HEAD>
<BODY>
<?
echo '<a href="upd_0.php"><font size=+1>Начать изменение ЧПУ</font></a>';
?> 
</BODY></HTML>